{
  "id": 3356381,
  "name": "David Lipman, appellant, v. Arthur V. Goebel and Edward Schatz, appellees",
  "name_abbreviation": "Lipman v. Goebel",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,361",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 276,
    "ocr_confidence": 0.525,
    "sha256": "8cd4e64c81cd78a6733d87de77af8cb7b0f05588fa5d4161cd2c55c7d711d534",
    "simhash": "1:b91bca4756a7f030",
    "word_count": 45
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "David Lipman, appellant, v. Arthur V. Goebel and Edward Schatz, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "John B. King and B. B. Chodash, for appellant. Theodore Sharp and James B. MeKeon, for appellees."
    ],
    "corrections": "",
    "head_matter": "David Lipman, appellant, v. Arthur V. Goebel and Edward Schatz, appellees.\nGen. No. 37,361.\nOpinion filed March 29, 1935.\nJohn B. King and B. B. Chodash, for appellant. Theodore Sharp and James B. MeKeon, for appellees."
  },
  "file_name": "0633-04",
  "first_page_order": 667,
  "last_page_order": 667
}
